Subject: Re: lunch tomorrow
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 May 2001 07:24:56 -0700 (PDT)

Oops... I just sent a similar email before reading this one....  

Eric Schneider
Enron Broadband Services
(713) 853-5078

	Vance Holtzman/ENRON@enronXgate 05/31/01 08:38 AM 	   To: V Charles Weldon/ENRON@enronXgate  cc: Eric Schneider/Enron Communications@Enron Communications  Subject: lunch tomorrow	

Charlie--Would it be possible to reschedule our lunch for sometime next week, say Tuesday?  I guess the rest of the guys had planned a lunch on Friday with additional UT alumni/Enron employees.  You are welcome to join us; however, I know you said you would prefer a smaller group.  I definitely want to visit with you about your experiences here at Enron.  Just let me know what works.

Thanks--Vance